关于Mac OS 10.6的技术支持

由于最近Xcode的更新(至Xcode 6.1),为了确保我们能够推出更多新的和创新的功能,Snow Leopard Mac OS 10.6将不再支持Splashtop客户端和Streamer的安装; 这意味着,使用Splashtop Business v2.6.5.2,Splashtop Personal v2.6.4.1Streamer v2.6.2.7更高版本的用户将无法与仍在运行Mac OS 10.6的Mac建立远程连接。

我们建议您可以将Mac OS 10.6升级到Yosemite,在某些情况下您可以免费升级(http://www.apple.com/osx/how-to-upgrade/)。如果由于某种原因,您仍然需要继续使用Mac OS 10.6,我们仍提供最新的Mac OS 10.6支持版本Splashtop Business和Streamer,它们是:

  • Splashtop Business 2.6.0.5:链接
  • Splashtop Personal 2.6.2.2:链接
  • Streamer 2.6.2.3:链接
  • Streamer 2.6.2.3部署版本:链接

 很抱歉给您带来不便,如果有任何疑问,请在此留言或提交问题单

还有其它问题?提交请求

0 评论

登录写评论。